body {
    background: #fcf6e0;
    padding: 8px;
    margin-bottom: 50px;
    border: 2px solid darkblue;
}
@media only screen and (min-width: 600px) {
    body {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 1300px) {
    body {
        width: 40%;
        margin-left: auto;
        margin-right: auto;
    }
}
h1 {
    color: darkblue;
    font-size: 24px;
    display: inline-block;
}
.num_sheet {
    background: yellow;
    color: darkblue;
    width:40px;
    margin-right:10px;
}
ol {
    list-style: none;
    counter-reset: li;
}
.num_lesson {
    counter-increment: li
}
.num_lesson::before {
    content: counter(li);
    color: white;
    background: darkblue;
    display: inline-block;
    text-align: center;
    width: 20px;
    height: 20px;
    border-radius: 20px;
}
.title_explanation {
    color: #05640e;
}
ul {
    list-style: none;
}
.txt_exemple::before {
    content: "\25ac"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: forestgreen; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-right: 1em; /* Also needed for space (tweak if needed) */
    }
.en_exemple {
    color: #ff003e;
    margin-left: 2em;
}
.fr_exemple {
    color: #000000;
    margin-left: 2em;
}
.fr {
    color: black;
}
.txt_barre{
    text-decoration: line-through;
}

.foot_link{
    color:darkblue;
    text-align:right;
}
.num_link {
    background: yellow;
    color: darkblue;
    margin-right: 10px;
}
td{
    padding-right:40px;
}

#train {
    margin: 5px;
    padding: 12px;
    border-radius:12px;
    display: inline-block;
    position: center;
    visibility: collapse;
    background-color: #EECC4499;
}
#answers {
    margin: 5px;
    padding: 12px;
    border-radius: 12px;
    display: inline-block;
    visibility: collapse;
    background-color: #44EEAA99;
}